<!-- start: hero-shallow-banner v.4.7.0 -->
{{#content}}
<!-- Removed section to reduce hight when notification present-->
<div class="l-content-container l-section {{style}}  ">
    <div class="m-hero-wrapper">
        <div class="m-hero m-hero-shallow m-hero-shallow--no-image">
            <div class="m-hero-message">
                <div class="m-hero-message__text">
                    <h1 class="a-heading a-heading--1 a-heading--semibold">{{heading}}</h1>
                    <p class="a-heading a-heading--2 a-heading--light">{{copy}}</p>
                </div>
            </div>
        </div>
    </div>
</div>
{{/content}}
<!-- finish: hero-shallow-banner -->